=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info

override_dh_auto_configure:
	./configure --prefix=/usr	\
		--bindir=/usr/sbin		\
		--mandir=/usr/share/man		\
		--sysconfdir=/etc/monkey	\
		--datadir=/usr/share/monkey	\
		--logdir=/var/log/monkey	\
		--incdir=/usr/include/monkey    \
		--default-user=www-data 	\
		--plugdir=/usr/lib/monkey	\
		--enable-plugins="auth,liana,mandril,cheetah,cgi,fastcgi,logger,dirlisting,mbedtls"    \
		--disable-plugins="*"		\
		--enable-shared                 \
                --pidfile=/var/run/monkey.pid
